[Bug 1497] Re: hotplug scripts are not installed

dstoian dstoian at gmail.com
Wed Jan 30 23:47:36 UTC 2008


thanks for the reply, Linus!

i have libmtp version 0.2.5, libnjb version 2.2.6, and gnomad2 version
2.9.0.

yes, i did run the hotplug.sh script - and i have the libmtp.rules and
nomad.rules files under: /etc/udev/rules.d

one or the other "rules" file was missing an entry for my device
Creative Zen Micro has device id 4130 so i had to add it where it was
missing.

i found my device id like so: lsusb | grep Creative
which returns: Bus 004 Device 006: ID 041e:4130 Creative Technology, Ltd
so vendor id is 041e and device id is 4130.

any more thoughts? so many people out there have the same problem, i've
read about this on so many forum threads.

thank you,
dan

-- 
hotplug scripts are not installed
https://bugs.launchpad.net/bugs/1497
You received this bug notification because you are a member of MOTU,
which is a bug assignee.




More information about the universe-bugs mailing list